<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <button class="btn">FIND ME BY IP</button>
    <div class="ip-info"></div>
    <div class="ip-data" style="display: none;">
    </div>
    <script src="./script.js"></script>
</body>
</html>